View Issue Details

IDProjectCategoryView StatusLast Update
0003839SOGoWeb Mailpublic2016-10-17 13:46
Reporteralwaysk2 Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformx64OSCentos 7OS Version7.2.1511 (Core)
Product Versionnightly v2 
Fixed in Version3.2.1 
Summary0003839: Compose box COPY / Paste from Excel Sheet Issue
Description

Hi,

When we compose new email using SOGo webmail and try to copy some data / table or sheet from an excel file which contains tables/raws/columns and paste into compose box, it only loads data but not the table lines / raws.

We want to paste whole table with its all respective lines / layouts and design. Can you guide is something needs to change on config side?

TagsNo tags attached.

Activities

alwaysk2

alwaysk2

2016-10-12 11:26

reporter  

compose.png (115,487 bytes)   
compose.png (115,487 bytes)   
francis

francis

2016-10-12 11:32

administrator   ~0010729

You could try this plugin: http://ckeditor.com/addon/pastefromexcel

alwaysk2

alwaysk2

2016-10-12 12:33

reporter   ~0010731

Hi Francis,

Thank you for your prompt response.

I installed plugin and activated the same in my current version of SOGo which is 3.2.0 where copy paste is not working.

I tried same installation and changes in config.js and build-config.js of ckeditor on my another SOGO version 3.1.5 where copy paste gives success. Compose window shows full table layouts.

So latest version 3.2.0 does not paste layout and earlier version 3.1.5 works fine. Is there anything that needs to be looked upon?

francis

francis

2016-10-12 13:22

administrator   ~0010732

Did you use the same version of CKEditor on both installations (4.5.11 I presume)?

alwaysk2

alwaysk2

2016-10-12 13:30

reporter   ~0010733

Last edited: 2016-10-12 13:32

View 2 revisions

hi Francis,

I updated my older SOGo to newer 3.2.0 on another server. Updated / configured and activated pastefromexcel plugin. Restarted sogo / memcached / httpd services. Now this one works fine.

Another server which has same configs/sogo version and same pastefromexcel configs aren't working which seems strange. I tried restarting whole server but still I think browser or plugin is not coming into action some how.

Yes my ckeditor.js shows version:"4.5.11" on both servers.

alwaysk2

alwaysk2

2016-10-13 04:46

reporter   ~0010738

Last edited: 2016-10-13 04:49

View 2 revisions

I had to add plugin name in ckeditor.js just besides with pastefromword and pasting from excel started working. in compose box now I can paste table and its respective layout is showing.

However if I paste from excel and send email to someone, that email does not contain any data. Only blank emails are being received at receiver's end.

The same thing is happening for pasterfromword plugin where receiver's emails are showing blank if anything is copy pasted from word file into compose box.

alwaysk2

alwaysk2

2016-10-14 13:13

reporter   ~0010741

Update to above issue.

If we paste any formatted table in compose box it pastes perfectly fine, however to send that layout in email we have to give one SPACE at the end of the email content or just write down anything after pasting from excel. Then only whole email gets displayed in receiver's mailbox as well as in SENT Folder of SOGo.

I also would like to know if I can maximize compose box to whole browser screen. Currently it is very small and facing issues when we need to look over or copy any content from other emails. If compose box can be maximized it will be very helpful.

francis

francis

2016-10-14 13:21

administrator   ~0010742

For a problematic message, do you have any content when you look at the raw source? If so, can you attach the raw source to this ticket? Thanks!

alwaysk2

alwaysk2

2016-10-14 13:29

reporter   ~0010743

Last edited: 2016-10-14 13:32

View 2 revisions

Here is source button content: HTML EMAIL


<table style="border-collapse: collapse; width: 553pt;" cellspacing="0" cellpadding="0" border="0" width="736"><colgroup><col style="width: 48pt;" width="64" /><col style="width: 229pt;" width="305" /><col style="width: 131pt;" width="174" /><col style="width: 145pt;" width="193" /></colgroup><tbody><tr style="height: 15pt;" height="20"><td class="xl66" style="height: 15pt; width: 48pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 1pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="20" width="64">Sr. No</td><td class="xl67" style="width: 229pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext;" width="305">Features</td><td class="xl67" style="width: 131pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext;" width="174">K2 Limited</td><td class="xl68" style="width: 145pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 1pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext;" width="193">K2 Unlimited</td></tr><tr style="height: 19.5pt;" height="26"><td class="xl69" style="height: 19.5pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="26">1</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">Web Interface</td><td class="xl74" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border: 0.5pt solid windowtext; background: yellow none repeat scroll 0% 0%;">a</td><td class="xl75" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext; background: yellow none repeat scroll 0% 0%;">a</td></tr><tr style="height: 19.5pt;" height="26"><td class="xl69" style="height: 19.5pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="26">2</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">Advance Web Interface</td><td class="xl74" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border: 0.5pt solid windowtext; background: yellow none repeat scroll 0% 0%;"> </td><td class="xl75" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext; background: yellow none repeat scroll 0% 0%;">a</td></tr><tr style="height: 19.5pt;" height="26"><td class="xl69" style="height: 19.5pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="26">3</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">Unlimited Mail Domains</td><td class="xl74" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border: 0.5pt solid windowtext; background: yellow none repeat scroll 0% 0%;">a</td><td class="xl75" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext; background: yellow none repeat scroll 0% 0%;">a</td></tr><tr style="height: 19.5pt;" height="26"><td class="xl69" style="height: 19.5pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="26">4</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">Unlimited Mail Users</td><td class="xl74" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border: 0.5pt solid windowtext; background: yellow none repeat scroll 0% 0%;">a</td><td class="xl75" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext; background: yellow none repeat scroll 0% 0%;">a</td></tr><tr style="height: 19.5pt;" height="26"><td class="xl69" style="height: 19.5pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="26">5</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">Unlimited Mailing List</td><td class="xl74" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border: 0.5pt solid windowtext; background: yellow none repeat scroll 0% 0%;">a</td><td class="xl75" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext; background: yellow none repeat scroll 0% 0%;">a</td></tr><tr style="height: 19.5pt;" height="26"><td class="xl69" style="height: 19.5pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="26">6</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">Unlimited Mailing Aliases</td><td class="xl74" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border: 0.5pt solid windowtext; background: yellow none repeat scroll 0% 0%;">a</td><td class="xl75" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext; background: yellow none repeat scroll 0% 0%;">a</td></tr><tr style="height: 19.5pt;" height="26"><td class="xl69" style="height: 19.5pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="26">7</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">Unlimited Separated Domain Administrators</td><td class="xl74" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border: 0.5pt solid windowtext; background: yellow none repeat scroll 0% 0%;">a</td><td class="xl75" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-weight: 400; font-style: normal; text-decoration: none; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; font-size: 14pt; font-family: Webdings,serif; text-align: center; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext; background: yellow none repeat scroll 0% 0%;">a</td></tr><tr style="height: 15pt;" height="20"><td class="xl69" style="height: 15pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;" height="20"> </td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;">SPF, DKIM Management</td><td class="xl65" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; white-space: nowrap; vertical-align: middle; border: 0.5pt solid windowtext;"> </td><td class="xl70" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; vertical-align: middle; border-width: 0.5pt 1pt 0.5pt 0.5pt; border-style: solid; border-color: windowtext;"> </td></tr><tr style="height: 15.75pt;" height="21"><td class="xl71" style="height: 15.75pt; padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; text-align: center; vertical-align: middle; border-width: 0.5pt 0.5pt 1pt 1pt; border-style: solid; border-color: windowtext;" height="21"> </td><td class="xl72" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; vertical-align: middle; border-width: 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;">SSL Certificate Importer</td><td class="xl72" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; vertical-align: middle; border-width: 0.5pt 0.5pt 1pt; border-style: solid; border-color: windowtext;"> </td><td class="xl73" style="padding-top: 1px; padding-right: 1px; padding-left: 1px; color: black; font-size: 11pt; font-weight: 400; font-style: normal; text-decoration: none; font-family: Calibri,sans-serif; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; white-space: nowrap; vertical-align: middle; border-width: 0.5pt 1pt 1pt 0.5pt; border-style: solid; border-color: windowtext;"> </td></tr></tbody></table>

When I receive email at receiver's end, source of email contains only below details:


content-type: multipart/alternative; boundary="----=_=-_OpenGroupware_org_NGMime-25592-1476465968.193152-0------"
to: myid@gmail.com
User-Agent: SOGoMail 3.2.0
MIME-Version: 1.0
date: Fri, 14 Oct 2016 18:26:08 +0100
subject: Excel Table Test
message-id: <63f8-58011500-1-70361900@229449256>
X-Forward: 43.252.63.122
from: My Name <my.id@mydomain.com>

------=_=-_OpenGroupware_org_NGMime-25592-1476465968.193152-0------
content-type: text/plain; charset=utf-8
content-transfer-encoding: 7bit
content-length: 0

------=_=-_OpenGroupware_org_NGMime-25592-1476465968.193152-0------
content-type: text/html; charset=utf-8
content-transfer-encoding: 7bit
content-length: 13

<html></html>

------=_=-_OpenGroupware_org_NGMime-25592-1476465968.193152-0--------

I am only pasting this table:

http://pho.to/AOOvg

alwaysk2

alwaysk2

2016-10-17 10:38

reporter   ~0010745

Upon investigating through inspector tool of firefox it shows following error while pasting excel and directly sending email:

md-autocomplete: Could not resolve display value to a string. Please check the md-item-text attribute.angular.min.js:118:8
POST
XHR
https://mydomain/SOGo/so/myid@mydomain.com/Mail/0/folderDrafts/newDraft1476714216-1/send [HTTP/1.1 405 Method Not Allowed 950ms]
md-autocomplete: Could not resolve display value to a string. Please check the md-item-text attribute.angular.min.js:118:8

Upon clicking on above given link inspector tool shows following information:
http://pho.to/AOnUH

I think on left side last 10th line shows Accept:"applciation/jason, text/plain, /". Isn't it have to be HTML if I am pasting excel and sending email from HTML composer?

hope this helps.

Related Changesets

sogo: master aa124d32

2016-10-17 13:44:16

francis

Details Diff
(js) Improve ckEditor directive

Fixes 0003839
Affected Issues
0003839
mod - NEWS Diff File
mod - UI/WebServerResources/js/vendor/ckeditor/build-config.js Diff File
mod - UI/WebServerResources/js/vendor/ckeditor/ck.js Diff File
mod - UI/WebServerResources/js/vendor/ckeditor/ckeditor.js Diff File

Issue History

Date Modified Username Field Change
2016-10-12 11:26 alwaysk2 New Issue
2016-10-12 11:26 alwaysk2 File Added: compose.png
2016-10-12 11:32 francis Note Added: 0010729
2016-10-12 12:33 alwaysk2 Note Added: 0010731
2016-10-12 13:22 francis Note Added: 0010732
2016-10-12 13:30 alwaysk2 Note Added: 0010733
2016-10-12 13:32 alwaysk2 Note Edited: 0010733 View Revisions
2016-10-13 04:46 alwaysk2 Note Added: 0010738
2016-10-13 04:49 alwaysk2 Note Edited: 0010738 View Revisions
2016-10-14 13:13 alwaysk2 Note Added: 0010741
2016-10-14 13:21 francis Note Added: 0010742
2016-10-14 13:29 alwaysk2 Note Added: 0010743
2016-10-14 13:32 alwaysk2 Note Edited: 0010743 View Revisions
2016-10-17 10:38 alwaysk2 Note Added: 0010745
2016-10-17 13:45 francis Changeset attached => sogo master aa124d32
2016-10-17 13:45 francis Assigned To => francis
2016-10-17 13:45 francis Resolution open => fixed
2016-10-17 13:46 francis Status new => resolved
2016-10-17 13:46 francis Fixed in Version => 3.2.1